<component name="libraryTable">
  <library name="Gradle: D./workspace/IdeaProjects/MyApplication-master/myapplication/app/libs/acrabsoft-sjt-sdk-20211216.aar" external-system-id="GRADLE">
    <CLASSES>
      <root url="file://$PROJECT_DIR$/../../../../.gradle/caches/transforms-3/5b829f9407f418c0feceda3673f32990/transformed/jetified-acrabsoft-sjt-sdk-20211216/res" />
      <root url="file://$PROJECT_DIR$/../../../../.gradle/caches/transforms-3/5b829f9407f418c0feceda3673f32990/transformed/jetified-acrabsoft-sjt-sdk-20211216/AndroidManifest.xml" />
      <root url="jar://$PROJECT_DIR$/../../../../.gradle/caches/transforms-3/5b829f9407f418c0feceda3673f32990/transformed/jetified-acrabsoft-sjt-sdk-20211216/jars/libs/classes-2.jar!/" />
      <root url="jar://$PROJECT_DIR$/../../../../.gradle/caches/transforms-3/5b829f9407f418c0feceda3673f32990/transformed/jetified-acrabsoft-sjt-sdk-20211216/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>